OnHostChange Someone's visible hostname has changed
Parameters
    $0 = Source nickname
    $1 = Source old username
    $2 = Source old hostname
    $3 = Source new username
    $4 = Source new hostname
Window
Console window
Description
Triggered when someone has had their username and/or hostname changed. Note: This requires Extended Capabilities to be enabled, as well as CAP CHGHOST support from the server.
See also
onmehostchange

Index, Events